.groupDateInput{
    cursor:pointer;
      color: #afa;
       text-shadow: 0px 0px 1px #fff;
}
#result{
    position:absolute;
}

textarea {
    resize: none;
}
.faded{
        opacity: 0.5;
    filter: alpha(opacity=50); /* For IE8 and earlier */
}
#Oz-step-4 {
    display: none;
    margin-bottom:30px;
}
#table-controls {
    width: 100%;
}
.liveChatBut{display:none !important;}
#table-controls > div:nth-child(1){
    float:left;
}
#entryForm > div.col-md-12 > div:nth-child(7) > div > div{
    margin-bottom:40px;
}
.OzListImg{
    height:130px;
    width:auto;
}
.OzListImgContainer{
    position:relative;
}
.OzListImgText{
      font-family: "reklame-script";
    text-align:center;
   position: absolute; 
   bottom: 20px; 
   left: 0; 
   width: 100%; 
   font-size:15px;
   color:#ffffff;
}
#dnn_ctr12500_View_EntriesList_TBody > tr > td:nth-child(3){
    width:400px;

}
#compTable{
table-layout: fixed;
}
#dnn_ctr12500_View_EntriesList_TBody > tr > td:nth-child(2){
    width:130px;
}
#table-controls > div:nth-child(2){
    float:right;
}
.OzTileInfo{
        display: none;
}
#twitter-widget-0{
    margin-top:6px;
}
.socialComp{
    text-align: center
}
.mid{
    margin-top:20px !important;
    margin-bottom:20px !important;
    color:#000;
    font-family: "reklame-script";
    font-size:30px !important;
}
h3{
    text-align:center;
}
h4{
    text-align:center;
    color:#ff9749;
}
  .fb-share-button
{
transform: scale(3.5);
-ms-transform: scale(3.5);
-webkit-transform: scale(3.5);
-o-transform: scale(3.5);
-moz-transform: scale(3.5);
transform-origin: top left;
-ms-transform-origin: top left;
-webkit-transform-origin: top left;
-moz-transform-origin: top left;
-webkit-transform-origin: top left;
}
.back{
    width:100%;
}
.copy{
    font-size:14px;
    min-height:105px;
    text-align:center;
    padding-bottom:5px;
}
#map{
    width:100%;
    height:600px;
}
.Mapimg{
    width:100%;
    padding-bottom:10px;
}
.continue{
    position: absolute;
bottom:0;
margin:auto;
}


.OzTileText{
     font-family: "reklame-script";
    text-align:center;
   position: absolute; 
   bottom: 20px; 
   left: 0; 
   width: 100%; 
   font-size:20px;
   font-weight:bold;
   color:#ffffff;
   padding-left:12px;
   padding-right:12px;
}
.tileText{
    padding-left:10px;
    padding-right:10px;
}
.OzTileHead {
   font-size:30px;
}
#tandc{
    margin-top:30px;
}
.fb-share-button{
    margin:auto;
}
.OzTileTextBack{
    height:40px;
      bottom: 20px; 
      margin:auto;
    position:absolute;
    background-color:#000;
          opacity: 0.35;
    filter: alpha(opacity=35); /* For IE8 and earlier */
      width: 340px;
    left: 50%;
    margin-left: -170px;
}
.OzTile_2 > h3{
    margin-top:8px !important;
}#Oz-coastal > div > div:nth-child(3) > div > h3
#OzCompWrapper{
    min-height:1000px;
    }
.vehImgContainer{
     height:220px;
    overflow:hidden;
    padding:10px;
    margin-bottom:10px;
}
.vehImg{
     width:100%;
    min-height:220px;
}
.expImgContainer{
    height:220px;
       padding:10px;
    overflow:hidden;
}
.expImg{
    width:100%;
    min-height:220px;
}
.imgContainer{
    overflow:hidden;
        padding:10px;
        position: relative; 
}
.OzTileImg{
    display:block;
    margin:auto;
     width:100%;
    min-height:220px;
 }
#entry_imgType{
    width:auto;
    height:340px;
}
#entry_imgSelection{
        width:auto;
    height:340px;
}
@media only screen and (max-width : 992px) {
        #entry_imgSelection{
        width:100% !important;
    height:auto !important;
            }
           #entry_imgType{
        width:100% !important;
    height:auto !important;
            }
        #entry_imgSelection_txt{
            font-size:14px !important;
        }
    }
.OzTile_2{
    overflow:hidden;

  -webkit-transition : border 500ms ease-out;
  -moz-transition : border 500ms ease-out;
  -o-transition : border 500ms ease-out;
  transition : border 500ms ease-out;
          border: 15px solid #eaeaea !important;
    border-radius:2px;
 padding-left:2px;
 padding-right:2px;
    text-align:center;

}
.OzTile_2:hover  {
    cursor:pointer;
    border-color:#F5822B !important;
          opacity: 1.0;
    filter: alpha(opacity=100); /* For IE8 and earlier */
}
#modalEntryBut{
    width:100%;
    display:none;
    margin:5px;
}

#map3, #map{
    display:none;
}
#entry_imgSelection_txt, #entry_imgType_txt{
    color:#ffffff;
    font-size:25px;
}
.selected{
    border-color:#ffae71 !important;
}
.rateSlider {
    position:relative;
}